import React from "react";

function PageHeader(props) {
  return (
    <div className="mb-5">
      <h2 className="text-2xl font-bold text-blue-900">{props.title}</h2>
      <p className="mt-1 text-sm text-blue-800">{props.subtitle}</p>
    </div>
  );
}

export default PageHeader;
